* {
  margin: 0;
  padding: 0;
}

body {
  text-align: center;
  color: Black;
  font-family: 'Aldrich', sans-serif;
}

h1 {
  background-color: teal;
  text-align: center;
  color: white;
  font-family: 'Aldrich', sans-serif;
  }

h6{
  background-color: teal;
  text-align: center;
  color: white;
  font-family: 'Aldrich', sans-serif;
}

p {
  color: black;
}

p.left{
  margin-left: 50px;
}

p.right{
  margin-right: 50px;
}

nav {
  width: 100%;
  height: 100px;
  background-color: #008080;
  text-align: center;
}

ul {

}

ul li {
  list-style-type: none;
  display: inline-block;
  float: center;
  line-height: 100px;
}

ul li a {
  display: block;
  text-decoration: none;
  font-size: 14;
  font-family: arial;
  color: #ffffff;
  padding: 0 20px;
  font-family: 'Lobster', cursive;
}